[Desktop Entry]
Encoding=UTF-8
Exec=dc_gui
Icon=xapp
Name=DCTC GUI
Name[de]=DCTC-Oberfläche
Name[es]=Interfaz GUI DCTC
Name[et]=DCTC kasutajaliides
Name[fr]=Interface graphique à DCTC
Name[hu]=DCTC grafikus felület
Name[lo]=ຊີພີຢູ
Name[mn]=DCTC-Гадаргуу
Name[nn]=DCTC-grensesnitt
Name[pl]=Graficzny interfejs do DCTC
Name[pt]=Interface do DCTC
Name[pt_BR]=Interface DCTC
Name[se]=DCTC-lakta
Name[sv]=DCTC grafiskt gränssnitt
Name[ta]=DCTC Å¨ÃÅ¢ÂøÅÆ¢ §ÅñÊ
Name[uk]=Інтерфейс для DCTC
Name[zu]=I-GUI ye-DCTC
GenericName=Direct Connect Clone
GenericName[bg]=Клон на Директна Връзка
GenericName[bs]=Direct Connect klon
GenericName[ca]=Clon per a connexió directa
GenericName[cs]=Klon Direct Connect
GenericName[da]=Direct Connect klon
GenericName[de]=Direct-Connect-Klon
GenericName[es]=Clón de Direct Connect
GenericName[et]=Direct Connect kloon
GenericName[fa]=شبیه وصل مستقیم
GenericName[fi]=Direct Connect klooni
GenericName[fr]=Clone de Direct Connect
GenericName[he]=תואם Direct Connect
GenericName[hu]=Direct Connect-átirat
GenericName[is]=Direct Connect klón
GenericName[it]=Clone di Direct Connect
GenericName[ja]=Direct Connect クローン
GenericName[lo]=ແປງຫນ່ວຍ
GenericName[lt]=Direct Connect klonas
GenericName[lv]=Direct Connect Klons
GenericName[mk]=Direct Connect клон
GenericName[mn]=Клон шууд холболт
GenericName[nb]=Klone av Direct Connect
GenericName[nl]=Direct Connect-kloon
GenericName[nn]=Direct Connect-klone
GenericName[nso]=Clone yeo e Kgokaganyago Thwii
GenericName[pl]=Klon Direct Connect (Bezpośrednie Łącze)
GenericName[pt]=Clone do Direct Connect
GenericName[pt_BR]=Clone de Conexão Direta
GenericName[ro]=Clonă de Direct Connect
GenericName[ru]=Клон Direct Connect
GenericName[se]=Direct Connect-klona
GenericName[sk]=Klon Direct Connect
GenericName[sl]=Igra s kockami
GenericName[ss]=Ngalokucondzile chumanisa i-Clone
GenericName[sv]=Klon av Direct Connect
GenericName[ta]=DCTC §¿ÃÊ þ¨½ôÒ §À¡ýÁ¢
GenericName[tr]=Direct Connect Programı
GenericName[uk]=Клон прямого зв'язку
GenericName[ven]=Maswole a muvhili a tumaho asa monamoni
GenericName[xh]=Udibaniso Ngqo lwe Klone
GenericName[zh_CN]=Direct Connect
GenericName[zh_TW]=直接連線仿製
GenericName[zu]=Xhumanisa Ngokuqondile Iwele
Terminal=false
Type=Application
